.sppb-addon-animated-heading .animated-heading-before-part {
  text-align: center !important;
}

.sppb-addon-animated-heading .sppb-addon-title {
  text-align: center;
}

.sppb-addon-animated-heading .animated-heading-before-part {
  text-align: center;
}

.sppb-articles-carousel-meta-date {
  display: none;
}

.logo-image.d-none.d-lg-inline-block {
  max-width: none;
}

#sp-bottom-top {
  padding-top: 30px !important;
}

#sp-bottom .sp-module a {
  color: #ffffff !important;
  text-decoration: none !important;
}

#sp-bottom .sp-module a:hover, #sp-bottom .sp-module a:last-child:hover  {
  color: #75bee9 !important;
}

#sp-bottom-top #sp-bottom-top2 .sp-module ul li a {
  font-family: 'Abel', sans-serif;
  font-size: 18px !important;
  font-weight: 600 !important;
  font-style: normal !important;
  color: rgba(255, 255, 255) !important;
}

.pagenavigation > ul li.previous, .pagenav li.previous {
  border-right: solid 1px rgba(117, 190, 233, 1) !important;
}

.pagenavigation > ul li a, .pagenav li a {
  color: rgba(117, 190, 233, 1) !important;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1.5px;
}

#sp-main-body {
  padding: 0px 0;
}

.sp-megamenu-parent > li > a:hover, .sp-megamenu-parent > li > span:hover {
  color: #75bee9 !important;
}

.sp-megamenu-parent > li.active:hover > a::before, .sp-megamenu-parent > li.active > a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #75bee9;
}

.sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li.active > a {
  color: #ffffff !important;
}

.close-offcanvas > span {
    color: #fff;
    margin-top: 6px;
    margin-left: 9px;
    margin-right: 8px;
}

#sp-bottom-top #sp-bottom-top2 .sp-module ul li a {
    font-family: 'Abel', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #fff;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a {
    color: #75bee9;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: #75bee9;
}

.offcanvas-menu {
    background-color: #000000;
    color: #ffffff;
}

#sp-bottom .sp-module a:hover {
    color: #75bee9;
}

#sp-bottom-top .container-inner {
    border-bottom: 0px solid rgba(117, 190, 233, 1);
}

#sp-header {
    border-bottom: 1px solid rgba(117, 190, 233, .4);
}

#sp-header.header-sticky {
    background-color: rgba(0, 0, 0, .85);
}

.btn-primary, .sppb-btn-primary {
    border-color: #666;
    background-color: #666;
}

.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #000;
    background-color: #000;
}

.btn {
    display: inline-block;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    padding: 10px 20px;
    font-size: 16px;
    line-height: 1.5;
    border-radius: .0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#sp-bottom .sp-module a {
  color: #aaa;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: #000000;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a {
    color: #75bee9;
}

.offcanvas-menu {
    background-color: #000000;
    color: #ffffff;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(0,123,255,.5);
}

.btn-primary, .sppb-btn-primary {
    border-color: #75bee9;
    background-color: #75bee9;
}

.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #fff;
    background-color: #fff;
}

.view-article #sp-main-body .container .article-details .article-body-wrap .article-body-content .article-info span {
    font-size: 16px;
    margin: 0 10px;
        margin-left: 10px;
    padding-right: 35px;
    border-right: solid 1px rgba(117, 190, 233, .30);
}

.view-article #sp-main-body .container .article-details .article-body-wrap .article-body-content .article-info {
    border-top: solid 1px rgba(117, 190, 233, .30);
    border-bottom: solid 1px rgba(117, 190, 233, .30);
    padding: 15px 0;
    margin-top: 0;
}

.article-list .article {
    margin-bottom: 60px;
    padding: 20px;
    border: solid 1px rgba(117, 190, 233, .30);
    border-radius: 0px;
    background-color: #fff;
    transition: 0.3s;
}

.article-info .createdby span {
    color: #75bee9;
}

.article-list .article .article-header {
    border-bottom: solid 1px rgba(117, 190, 233, .30);
}

html body.site.helix-ultimate.hu.com-sppagebuilder.view-page.layout-default.task-none.itemid-164.nl-nl.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-left.home-page div.body-wrapper div.body-innerwrapper div.header-wrapper header#sp-header.header-sticky div.container div.container-inner div.row div#sp-menu1.col-2.col-sm-2.col-md-2.col-lg-5 div.sp-column.d-flex.align-items-center nav.sp-megamenu-wrapper ul.sp-megamenu-parent.menu-animation-none.d-none.d-lg-block li.sp-menu-item a:hover {
      color: #75bee9 !important;
}

.article-list .article .article-intro-image::after, .article-list .article .article-featured-video::after, .article-list .article .article-featured-audio::after, .article-list .article .article-feature-gallery::after {
    background-color: #00000026 !important;
}

#sp-bottom-top .container-inner {
    border-bottom: 0px solid rgba(166, 124, 0, .3);
}

#sp-bottom-top #sp-bottom-top2 .sp-module ul li a {
    color: rgba(255, 255, 255);
}

#sp-bottom-top #sp-bottom-top2 .sp-module ul li a:hover {
    color: #007bff;
}

#sp-header.header-sticky {
    background-color: rgba(0, 0, 0, .85);
}

#sp-header {
    border-bottom: 1px solid rgba(0, 152, 219, .8);
}

.sppb-addon-articles-slider .customNavigation > a:hover, .sppb-addon-articles-slider .customNavigation > a:focus {
    border-color: #0098db;
    background-color: #0098db;
    color: #fff;
    cursor: pointer;
}

.pagenav li a:hover {
    color: #6ba6e6;
}

.article-body-wrap .article-body-content ul.tags li a {
    font-size: 18px;
}

#sp-bottom-top {
    padding-top: 30px;
}

#sp-bottom-top #sp-bottom-top2 .sp-module ul li a {
    font-family: 'Abel', sans-serif;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
}

.sp-simpleportfolio.sp-simpleportfolio-view-item {
    width: 90%;
}

#sp-bottom-top .container-inner {
    border-bottom: 0px solid rgba(166, 124, 0, .3);
}

#sp-bottom-top #sp-bottom-top2 .sp-module ul li a {
    color: rgba(255, 255, 255);
}

#sp-bottom-top #sp-bottom-top2 .sp-module ul li a:hover {
    color: #007bff;
}

#sp-header.header-sticky {
    background-color: rgba(0, 0, 0, .85);
}

#sp-header {
    border-bottom: 1px solid rgba(0, 152, 219, .8);
}

.sppb-addon-articles-slider .customNavigation > a:hover, .sppb-addon-articles-slider .customNavigation > a:focus {
    border-color: #0098db;
    background-color: #0098db;
    color: #fff;
    cursor: pointer;
}

#sp-bottom-top #sp-bottom-top2 .sp-module ul li a {
    font-family: 'Abel', sans-serif;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
}

#sp-bottom-top {
    padding-top: 30px;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns .btn-zoom::after {
    content: "";
    position: absolute;
    left: 0;
    text-indent: 1px;
    z-index: 10;
    color: #fff;
    font-size: 50px;
    font-weight: 200;
    top: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
    top: 10px;
    bottom: 10px;
    border-radius: 0px;
    border: 1px solid rgba(255, 255, 255, .5);
    z-index: 10;
    background: transparent !important;
}

.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-overlay-wrapper::before {
    background-color: rgba(5, 5, 5, 0.2);
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper::before {
    background-color: rgba(5, 5, 5, 0.1);
}

.com-spsimpleportfolio #sp-main-body {
    background-color: #ffffff;
}

.sppb-section-content-center > .sppb-container-inner {
    float: none;
    width: auto !important;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

#offcanvas-toggler.offcanvas-toggler-right {
  float: right;
  margin-right: 20px;
}

#sp-header.header-sticky {
    background-color: rgba(0, 0, 0, .85);
}

#sp-header {
    border-bottom: 1px solid rgba(0, 152, 219, .8);
}

#sp-bottom-top #sp-bottom-top2 .sp-module ul li a:hover {
    color: #75bee9 !important;
}

.sppb-articles-carousel-link {
    font-family: abel !important;
}

.sppb-articles-carousel-introtext {
    font-family: abel !important;
}

.sp-simpleportfolio.sp-simpleportfolio-view-item {
    font-size: 16px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.view-category #sp-main-body {
    background-color: #fff;
}

.view-category #sp-main-body {
    background-color: #ffffff !important;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper::before {
    background-color: rgba(10, 10, 10, 0.3);
}

.com-spsimpleportfolio #sp-main-body {
    background-color: #ffffff !important;
}



/* Extra large devices (large laptops and desktops, 1200px and up) */
@media (min-width: 1200px) {
.sppb-section-content-center > .sppb-container-inner {max-width: 1140px;}
}


/* Large devices (laptops/desktops, 992px and up) */
@media (min-width: 992px) {
.sppb-section-content-center > .sppb-container-inner {max-width: 960px;}
#offcanvas-toggler.offcanvas-toggler-right {margin-right: 0px;}
#sp-header .logo {
  align-items: center;
  margin: 0;
  height: 80px;
  display: inline-flex;
  padding-right: 20%;
}
}


/* Medium devices (landscape tablets, 768px and up) */
@media (min-width: 768px) {
#sp-header .logo {
	height: 80px;
	display: inline-flex;
	align-items: center;
}  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media (min-width: 576px) {

#sp-header .logo {
	display: inline-flex;
	align-items: center;
	max-width: 100%;
	height: 80px;
  display: inline-flex;
  padding-right: 20%;
  }
}

@media only screen and (max-width: 425px) {
#sp-header .logo {
	display: flex !important;
	justify-content: flex-end !important;
	align-items: center;
	margin: 0 20% 0 0;	
}
}
  